<template>
  <svg
    xmlns="http://www.w3.org/2000/svg"
    viewBox="0 0 1308.78 1210.06"
    preserveAspectRatio="none"
  >
    <g id="Layer_2" data-name="Layer 2">
      <g id="Layer_1-2" data-name="Layer 1">
        <polygon
          class="cls-1"
          points="336.48 1210.06 0 347.9 891.42 0 1308.78 1069.38 336.48 1210.06"
        />
      </g>
    </g>
  </svg>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
polygon {
  fill: currentFill;
}
</style>
